spring.application.name=currency-conversion-service
server.port=8100
eureka.client.service-url.defaultZone=http://localhost:8761/eureka
#currency-exchange-service.ribbon.listOfServers=http://localhost:8000,http://localhost:8001,http://localhost:8002
